CVE-2015-2697

2015-11-09T03:59:00
ID CVE-2015-2697
Type cve
Reporter cve@mitre.org
Modified 2017-07-01T01:29:00

Description

The build_principal_va function in lib/krb5/krb/bld_princ.c in MIT Kerberos 5 (aka krb5) before 1.14 allows remote authenticated users to cause a denial of service (out-of-bounds read and KDC crash) via an initial '\0' character in a long realm field within a TGS request.